| Home | Libraries | People | FAQ | More

## Function begin

boost::algorithm::begin — Free-standing begin() function.

## Synopsis

    template<typename C> collection_traits< C >::iterator begin(C & c);
    template<typename C> collection_traits< C >::const_iterator begin(const C & c);

## Description

Get the begin iterator of the container. Uses collection_traits.

| Copyright © 2002-2004 Pavol Droba